Dist-Zilla-Plugin-ProgCriticTests

Prerequisites

Dist-Zilla-Plugin-ProgCriticTests declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::InlineFiles0Dist-Zilla-5.020131.43
Dist::Zilla::Role::TextTemplate0Dist-Zilla-5.020131.43
Moose0Moose-2.1211134.29
perl5.008perl0.00

Dist-Zilla-Plugin-ProgCriticTests declares the following 11 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Capture::Tiny0Capture-Tiny-0.25134.29
Dist::Zilla::Tester0Dist-Zilla-5.020131.43
JSON2JSON-2.90128.57
Params::Util0Params-Util-1.07128.57
Path::Class0Path-Class-0.33128.57
Sub::Exporter0Sub-Exporter-0.987131.43
Test::More0.88Test-Simple-1.001003128.57
Test::Perl::Critic::Progressive0Test-Perl-Critic-Progressive-0.03131.43
Try::Tiny0Try-Tiny-0.22134.29
YAML::Tiny0YAML-Tiny-1.63134.29
autodie0autodie-2.25131.43

Dist-Zilla-Plugin-ProgCriticTests declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98131.428571428571